h1
{
    color: white;
}
@font-face {
    font-family: 'Offerings_Regular.otf';
    src: url('Offerings_Regular.otf');
}
h1 /* Utilisation de la police qu'on vient de définir sur les titres */
{
    font-family: 'Offerings_Regular.otf', Arial, serif;
}
h1
{
    text-decoration: underline;
}
h1
{
    font-weight: bold;
}
h1
{
    font-size: 40px;
}
h1
{
    text-align: center;
}
.imageflottante
{
    float: right;
}
/* On travaille sur la balise body, donc sur TOUTE la page */
body
{
    background-color: black; /* Le fond de la page sera noir */
    color: white; /* Le texte de la page sera blanc */
    text-align: center;
}
body
{
    background-image: url("azer.png");
    background-attachment: fixed; /* Le fond restera fixe */

}
.presentation
{
	text-align: left;
}
